## 生产环境
NODE_ENV='production'

VITE_APP_TITLE = 'NewFrameWork2023-WEB'
VITE_APP_PORT = 3000
VITE_APP_BASE_API = 'https://edu.mmhyvision.com:8443'
VITE_APP_BASE_WEB = 'https://edu.mmhyvision.com/web'
VITE_APP_BASE_APP = 'https://edu.mmhyvision.com/parent'